/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/
.form_field_set input {
	border-radius: 0px !important;
	border: 2px solid #ddd;
	box-shadow: none !important;
}
.form_field_set {
	padding-top: 5px;
	padding-bottom: 5px;
}
.wpcf7-textarea.purchase_form_field {
	box-shadow: none;
	border-radius: 0px;
	border: 2px solid #ddd;
	height: 534px;
	resize: none;
}
.featured_image_set img {width:100%; height:200px;}
.featured_image_set h6 {text-align:center;padding-top: 0px;	padding-bottom: 20px;}
